{
  "name": "@farmmaps/common-map",
  "version": "1.0.0",
  "publishConfig": {
    "registry": "https://repository.akkerweb.nl/repository/npm-hosted/"
  },
  "dependencies": {
    "tslib": "^2.0.0"
  },
  "peerDependencies": {
    "@angular/core": "^10.2.4",
    "ngrx-store-localstorage": "^10.0",
    "@ngrx/effects": "^10.0",
    "@ngrx/router-store": "^10.0",
    "@ngrx/store": "^10.0",
    "tassign": "^1.0.0",
    "@farmmaps/common": "~1.0",
    "ngx-openlayers": "1.0.0-next.17",
    "ol": "6.4.3"
  }
}
